#section-testimonials {
  position: relative;
}

#section-testimonials:after {
  position: absolute;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0.7;
  content: "";
  left: 0;
  top: 0;
  pointer-events: none;
  display: none;
}

#section-testimonials.is-loading .loading,
#section-testimonials.is-loading:after {
  display: block;
}

.testimonial__loadmore {
  margin: 0 auto;
  width: 100%;
  max-width: 200px;
  margin-left: auto;
  display: block;
  margin-top: 75px;
  cursor: pointer;
}

.testimonial__loadmore.hidden {
  display: none;
}

.filter-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  column-gap: 20px;
  margin-top: 20px;
  margin-bottom: 30px;
}

.filter-grid h3.title-type-4 {
  font-size: 18px;
  margin-top: 12px;
  margin-bottom: -7px;
}

.tes_2 .testimonial-item {
  padding: 0% 3%;
  margin: 20px 0;
  font-size: 21px !important;
  flex-direction: column;
}

.tes_2 .testimonail-person-details {
  padding-left: 20px;
}

.sitecontainer {
  position: relative;
}

.loading {
  position: absolute;
  top: 50px;
  left: 50%;
  transform: translateX(-50%);
  display: none;
  z-index: 999;
}

.loading svg {
  width: 80px;
}

#testimonials-filter {
  padding: 4rem 0;
}

@media screen and (min-width: 960px) {
  #testimonials-filter {
    padding: 6rem 0;
  }

  #section-testimonials.section-testimonials {
    padding-top: 60px;
  }
  
}

.section-testimonials {
  /* padding-top: 105px;
    padding-bottom: 140px; */
  padding-top: 30px;
  padding-bottom: 67px;
  background-color: #19191b;
  color: #fff;
}

.section-testimonials .title-type-2 {
  font-size: 40px;
}

.section-testimonials .title-type-2,
.section-testimonials .title-type-4 {
  color: #fff;
}

.testimonial-text span {
  color: #fff;
}

.section-testimonials .subtitle-25,
.section-team .subtitle-25 {
  margin: 0;
}

.section-testimonials h6 {
  font-weight: 700;
  line-height: 1.27;
}

.testimonials-list {
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 80px;
}

.testimonial-item {
  display: flex;
  flex-wrap: wrap;
  width: 32%;
  margin-bottom: 65px;
  padding: 4% 3%;
}

.testimonial-text {
  line-height: 1.35;
  letter-spacing: -0.72px;
}

.testimonial-text span,
.testimonial-text strong {
  font-weight: 700;
  font-family: "Circular Std";
  background-color: #5c93fc;
}

.testimonial-person {
  display: flex;
  align-self: flex-end;
  align-items: center;
  column-gap: 20px;
  margin-top: 20px;
}

.testimonial-person--new {
  display: flex;
  align-self: flex-start;
  align-items: center;
  column-gap: 0;
  justify-content: start;
  width: 100%;
}

.testimonial-person--new picture {
  flex: 0 0 80px;
  border-radius: 50%;
  overflow: hidden;
  font-size: 0;
}
.testimonials-list--new {
  justify-content: flex-start;
}
.testimonials-list--new .testimonial-item {
  width: 33.33%;
}
.testimonials-list--new .testimonial-item .testimonail-person-details {
  width: 100%;
}

@media screen and (max-width: 1025px) {
  .testimonials-list--new .testimonial-item {
    width: 100%;
    max-width: 600px;
    margin: 20px 0;
  }
}
.testimonial-person img,
.testimonial-person source {
  width: 80px;
  height: auto;
}

.testimonial-name {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 21px;
  font-family: "Circular Std";
  line-height: 1.29;
  font-weight: 700;
}

.testimonial-name a {
  color: #437dc9;
}

.testimonial-role,
.testimonial-company {
  color: #fff;
}

.testimonial-company {
  font-size: 16px;
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1.75;
  letter-spacing: -0.5px;
}

.testimonial-role {
  margin: 0;
}

.testimonial-company strong {
  font-family: "Circular Std";
  font-weight: 700;
}
